@charset "utf-8";
/* CSS Document */

body,td,th { font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;}
html,body,p,dd,dl,dt,ul,li,ol,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; }

img{ border:0px; }
body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background:url(images/bg1_17.jpg) repeat;}
.left{ float:left;}
.right{float:right;}


.banner{width:100%; margin:0 auto; height:40px; background:url(images/header001.jpg) no-repeat #ac7518 center top; text-align:center; color:#9d060f; font-size:18px; padding-top:320px; font-weight:bold;}


/*biao*/
.biao{width:1000px; background-image:url(images/bg_09.jpg); background-repeat:repeat-x; margin:0 auto; background-color:#fff; padding-top:10px; padding-bottom:10px; margin-top:10px; font-size:14px;}
.biao table tr td{ font-size:14px; text-align:center;}
.biao h1{height:55px;}
.bg1{ background:#f8e5c4;}

/*mingxiaoList*/
.mingxiaolist{width:1000px; margin:0 auto; background-color:#FFF; padding-top:20px;}
.mingxiaolist h2{width:1000px; height:76px;}
ul.mingxiaolist{ width:920px; height:auto; overflow:hidden; }
ul.mingxiaolist li{ width:441px; height:autopx; overflow:hidden; float:left; display:inline; margin-bottom:15px; padding-right:38px; }
ul.mingxiaolist li.noPad{ padding-right:0px; }
ul.mingxiaolist li h3{ width:439px; height:40px; margin-bottom:15px;}
ul.mingxiaolist li strong.stIMG{ width:181px; height:137px; display:block; float:left;}
ul.mingxiaolist li strong.stIMG img{ width:181px; height:137px; overflow:hidden; }
ul.mingxiaolist li span{ display:block; width:421px; padding-top:10px; padding-left:12px; padding-bottom:10px; height:auto; line-height:1.5; float:left; color:#666; border-bottom:#bbbbbb 1px dotted;}
ul.mingxiaolist li span strong{ color:#F90;}
ul.mingxiaolist li p{width:421px; color:#F90; line-height:18px; padding-left:0px; float:left; padding-top:10px; padding-left:12px;}
ul.mingxiaolist li p.no{float:right; padding-right:0px; width:250px;}

.zi{font-family:"宋体"; font-size:12px; color:#474747; text-decoration: none;}
.zi a:visited,zi a:link{color:#474747;}
.zi a:hover,zi a:active{color:e26500;}
.tablecss {border: 1px solid #e5b761; background-color:#FFF;}
.tablecss td{BORDER-RIGHT: #e5b761 1px solid; BORDER-TOP: #e5b761 0px solid; BORDER-LEFT: #e5b761 0px solid; BORDER-BOTTOM: #e5b761 1px solid; text-align:center;} 

.guwen{width:1000px; margin:0 auto; background-color:#fff;}
.guwen h2{height:55px;}
.tablecss {
	border: 1px solid #bb7b00; background-color:#FFF;
	BORDER-right:0px;
	BORDER-bottom:0px;
}
.tablecss td{
	BORDER-RIGHT: #bb7b00 1px solid;
	BORDER-TOP:0px;
	BORDER-LEFT:0px;
	BORDER-BOTTOM: #bb7b00 1px solid; text-indent:12px; height:40px; line-height:40px; text-align:center;
} 
.tablecss td span{ line-height:18px; }
#demo{ width:1000px; overflow:hidden; height:auto; margin-top:0px; text-align:center;}
.clear{ clear:both}

.luqu{font-family:"宋体"; font-size:12px; color:#7a4e00; text-indent:1em; line-height:1.5; margin-top:10px;}
.luqu td{background-image:url(images/icon_24.jpg); background-repeat:no-repeat;}
.luqu td.a{ width:12px; background-image:none;}


#adviser { width:960px; height:900px; margin:0 auto; margin-top:10px}
#adviser li{ width:106px; height:150px; float:left; text-align:center; list-style:none; font-size:12px}
#adviser li img{ width:90px; height:105px; border:0; margin-bottom:5px}

.news{width:960px; margin:0 auto; margin-top:20px; }
.news_ul{ width:950px; margin:0 auto; height:345px; margin-left:10px;}
.news_ul li{ width:450px; height:145px; border-bottom:1px dashed #565656; float:left; margin-top:20px; list-style:none;}
.news_pic{ width:135px; height:125px; float:left;}
.news_text{ width:305px; height:125px; float:left; margin-left:10px;}
.news_text h4{ font-size:14px; font-weight:bold; color:#ba7a00;}
.news_text h4 span{ font-size:12px; color:#888888; line-height:20px;}
.news_text p{ font-size:12px; color:#000000; line-height:20px; margin-top:10px;}
.news_text p a{ color:#851e1e; text-decoration:underline;}
.news_text p a:hover{ text-decoration:none; color:#ea850e;}
.w_l{ margin-left:40px;}


/*offer*/
#part3{width:1000px; margin:0 auto; height:250px;  border-bottom:20px; }
.offer{width:1000px; height:425px; margin:0 auto; margin-top:10px; }
.offerBox{width:242px; height:422px; background:#FFF url(images/bgWJ.jpg) repeat-x bottom; float:left;}
.offerTitle{ width:242px; height:42px; background:url(images/pic_47.jpg) no-repeat top; text-align:center;}
.offerTitle1{ width:242px; height:42px; background: url(images/pic_49.jpg) no-repeat top; text-align:center;}
.offerTitle2{ width:242px; height:42px; background: url(images/pic_51.jpg) no-repeat top; text-align:center;}
.offerTitle3{ width:242px; height:42px; background: url(images/pic_53.jpg) no-repeat top; text-align:center;}